<!doctype html>
<html lang="en">
<!-- Best Coding Experts  -->
<!-- We Always Serve Your Better -->

<head>
    <meta charset="utf-8" />

    <!-- <<Mobile Viewport Code>> -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- <<Seach Engine Cache Prevent Code>> -->
    <meta name="robots" content="noindex, nofollow" />
    <meta name="format-detection" content="telephone=no">

    <!-- <<Attched Stylesheets>> -->
    <link rel="stylesheet" href="css/theme.css" type="text/css" />


</head>

<body style="margin: 0">

<!-- \\ Outer \\ -->
<div class="Outer">
    
<img src="images/index.jpg" style="width: 100%" alt="">

</div>
<!-- // End Design Holder // -->

</body>

</html>